@charset "utf-8";
/* CSS Document */
/*-------------------------------Author:lvzhaohua----------leo.lv------------------*/
body,div,h1,h2,h3,h4,h5,h6,p,ol,ul,li,dl,dt,dd,table,td,input,img,form{margin:0 auto;padding:0;border:0;}
body{font-size:12px;font-family:"宋体";color:#333;background-color:transparent; line-height:20px;}
ul,li{ list-style-type:none;line-height:20px;}


.clearbh:after{height:0;visibility:hidden;display:block;clear:both;content:" ";}
.clearbh{ clear:both;font-size:0; height:0; overflow:hidden;display:inline-block;}
/* fix IE hack \*/
*html .clearbh{height:1%;}

/*-----------all style the end------------*/








/*-------------------------------Author:lvzhaohua----------leo.lv------------------*/



